<?xml version='1.0' encoding='UTF-8'?>
<textContent>
	<name><![CDATA[British English]]></name>
	<!-- DATABASE -->
 <item style="button" label="browseBtn"><![CDATA[Browse]]></item>
 <item style="plainLabel" label="yesRB"><![CDATA[Yes]]></item>
 <item style="plainLabel" label="noRB"><![CDATA[No]]></item>
 <item style="plainLabel" label="db1"><![CDATA[Do you want to save this session?]]></item>
 <item style="plainLabel" label="db2"><![CDATA[Please choose where you want to save your information.]]></item>
 <item style="plainLabel" label="db3"><![CDATA[Do you want to load a saved session?]]></item>
 <item style="plainLabel" label="db4"><![CDATA[Please create a new folder to save your data in.]]></item>
 <item style="plainLabel" label="db5"><![CDATA[The folder you selected does not appear to have any data in, please choose another.]]></item>
 <item style="plainLabel" label="db6"><![CDATA[There is already saved data here, do you want to overwrite it?]]></item>

	<!-- these are essential definitions needed for every product -->
	<item style="button" label="skip"><![CDATA[<b>[Click screen to skip]</b>]]></item>
	<item style="button" label="level0"><![CDATA[Menu]]></item>
	<item style="button" label="level1"><![CDATA[Page]]></item>
	<item style="button" label="level2"><![CDATA[]]></item>
	<item style="button" label="level3"><![CDATA[Activity]]></item>
	<item style="button" label="upBtn"><![CDATA[Up|50]]></item>
	<item style="button" label="closeBtn"><![CDATA[Close]]></item>
	<item style="button" label="checkActBtn"><![CDATA[Check Answers]]></item>
	<item style="button" label="printActBtn"><![CDATA[Print Activity]]></item>
	<item style="button" label="restartActBtn"><![CDATA[Restart]]></item>
	<item style="button" label="showActBtn"><![CDATA[Show Answers]]></item>
	<item style="button" label="submitActBtn"><![CDATA[Submit Answers]]></item>
	<item style="button" label="prefTitle"><![CDATA[<b>Preferences</b>]]></item>
	<item style="button" label="selLang"><![CDATA[<b>Select your language</b>]]></item>
	<item style="button" label="showHelpPrompt"><![CDATA[Show help prompts?]]></item>
	<item style="button" label="fullToolBar"><![CDATA[Use full toolbar?]]></item>
	<item style="button" label="ok"><![CDATA[OK]]></item>
	<item style="button" label="cancel"><![CDATA[Cancel]]></item>
	<item style="button" label="filmbank"><![CDATA[Film Bank]]></item>
	<item style="button" label="audiobank"><![CDATA[Audio Bank]]></item>
	<item style="button" label="gab"><![CDATA[Click this icon to open the exercise]]></item>
	<item style="button" label="audio"><![CDATA[Click this icon to hear the audio track]]></item>
	<item style="button" label="BlueButton"><![CDATA[Click this icon to see further related material]]></item>
	<item style="button" label="reveal"><![CDATA[Click this icon to show or hide all the words hidden by the red blocks. You can also click on each individual block to show or hide the word under it]]></item>
	<item style="button" label="langRef"><![CDATA[Click this icon to see further related material]]></item>
	<!-- the following definitions are for the dynamic menu items -->
	<item style="button" label="gradeBook"><![CDATA[Grade Book]]></item>
	<item style="button" label="iWorkBook"><![CDATA[ActiveWorkBook]]></item>
	<item style="button" label="grammar"><![CDATA[Grammar]]></item>
	<item style="button" label="miniDict"><![CDATA[DICTIONARY]]></item>
	<item style="popbutton" label="Lead in"><![CDATA[Lead in]]></item>	
	<item style="popbutton" label="Unit 1"><![CDATA[Unit 1]]></item>
	<item style="popbutton" label="Unit 2"><![CDATA[Unit 2]]></item>
	<item style="popbutton" label="Unit 3"><![CDATA[Unit 3]]></item>
	<item style="popbutton" label="Unit 4"><![CDATA[Unit 4]]></item>
	<item style="popbutton" label="Unit 5"><![CDATA[Unit 5]]></item>
	<item style="popbutton" label="Unit 6"><![CDATA[Unit 6]]></item>
	<item style="popbutton" label="Unit 7"><![CDATA[Unit 7]]></item>
	<item style="popbutton" label="Unit 8"><![CDATA[Unit 8]]></item>
	<item style="popbutton" label="Unit 9"><![CDATA[Unit 9]]></item>
	<item style="popbutton" label="Unit 10"><![CDATA[Unit 10]]></item>
	<item style="popbutton" label="Unit 11"><![CDATA[Unit 11]]></item>
	<item style="popbutton" label="Unit 12"><![CDATA[Unit 12]]></item>
	<item style="popbutton" label="Answer Key"><![CDATA[Answer Key]]></item>
	<item style="popbutton" label="DVD"><![CDATA[DVD]]></item>
	<item style="popbutton" label="Video Podcast"><![CDATA[Video Podcast]]></item>
		
	<item style="popbutton" label="shortcuts"><![CDATA[SHORTCUTS]]></item>
	<item style="popbutton" label="Tool Box"><![CDATA[TOOL BOX]]></item>
	<item style="popbutton" label="Extra Resources"><![CDATA[EXTRA RESOURCES]]></item>
	<item style="button" label="Phonetic Chart"><![CDATA[PHONETIC CHART]]></item>
	<item style="button" label="GAMES"><![CDATA[GAMES]]></item>
	
	<item style="header" label="Unit 1 Hangman"><![CDATA[Unit 1 Hangman]]></item>
	<item style="header" label="Unit 2 Hangman"><![CDATA[Unit 2 Hangman]]></item>
	<item style="header" label="Unit 3 Hangman"><![CDATA[Unit 3 Hangman]]></item>
	<item style="header" label="Unit 4 Hangman"><![CDATA[Unit 4 Hangman]]></item>
	<item style="header" label="Unit 5 Hangman"><![CDATA[Unit 5 Hangman]]></item>
	<item style="header" label="Unit 6 Hangman"><![CDATA[Unit 6 Hangman]]></item>
	<item style="header" label="Unit 7 Hangman"><![CDATA[Unit 7 Hangman]]></item>
	<item style="header" label="Unit 8 Hangman"><![CDATA[Unit 8 Hangman]]></item>
	<item style="header" label="Unit 9 Hangman"><![CDATA[Unit 9 Hangman]]></item>
	<item style="header" label="Unit 10 Hangman"><![CDATA[Unit 10 Hangman]]></item>
	<item style="header" label="Unit 11 Hangman"><![CDATA[Unit 11 Hangman]]></item>
	<item style="header" label="Unit 12 Hangman"><![CDATA[Unit 12 Hangman]]></item>
	
	<item style="header" label="Unit 1 Stepping Stones"><![CDATA[Unit 1 Stepping Stones]]></item>
	<item style="header" label="Unit 2 Stepping Stones"><![CDATA[Unit 2 Stepping Stones]]></item>
	<item style="header" label="Unit 3 Stepping Stones"><![CDATA[Unit 3 Stepping Stones]]></item>
	<item style="header" label="Unit 4 Stepping Stones"><![CDATA[Unit 4 Stepping Stones]]></item>
	<item style="header" label="Unit 5 Stepping Stones"><![CDATA[Unit 5 Stepping Stones]]></item>
	<item style="header" label="Unit 6 Stepping Stones"><![CDATA[Unit 6 Stepping Stones]]></item>
	<item style="header" label="Unit 7 Stepping Stones"><![CDATA[Unit 7 Stepping Stones]]></item>
	<item style="header" label="Unit 8 Stepping Stones"><![CDATA[Unit 8 Stepping Stones]]></item>
	<item style="header" label="Unit 9 Stepping Stones"><![CDATA[Unit 9 Stepping Stones]]></item>
	<item style="header" label="Unit 10 Stepping Stones"><![CDATA[Unit 10 Stepping Stones]]></item>
	<item style="header" label="Unit 11 Stepping Stones"><![CDATA[Unit 11 Stepping Stones]]></item>
	<item style="header" label="Unit 12 Stepping Stones"><![CDATA[Unit 12 Stepping Stones]]></item>
	
	<item style="rubric" label="Stepping Stones Rubric"><![CDATA[The objective of the game is to connect the stepping stones from one side to another. Player 1 goes from left to right, Player 2 goes from top to bottom.]]></item>

	<item style="header" label="Everyday Objects Header"><![CDATA[Everyday Objects]]></item>
	<item style="header" label="Jobs Header"><![CDATA[Jobs]]></item>
	<item style="header" label="Rooms Header"><![CDATA[Rooms]]></item>
	<item style="header" label="Furniture Header"><![CDATA[Furniture]]></item>
	<item style="header" label="Shops Header"><![CDATA[Shops]]></item>
	<item style="header" label="Food Header"><![CDATA[Food]]></item>
	<item style="header" label="Clothes Header"><![CDATA[Clothes]]></item>
	<item style="header" label="Body Parts Header"><![CDATA[Body Parts]]></item>
	<item style="header" label="Transport Header"><![CDATA[Transport]]></item>
	
	
	<item style="button" label="Audio Scripts"><![CDATA[Audio Scripts]]></item>	
	<item style="popbutton" label="Recording 1"><![CDATA[Recording 1]]></item>
	<item style="popbutton" label="Recording 2"><![CDATA[Recording 2]]></item>
	<item style="popbutton" label="Recording 3"><![CDATA[Recording 3]]></item>
	<item style="popbutton" label="Recording 4"><![CDATA[Recording 4]]></item>
	<item style="popbutton" label="Recording 5"><![CDATA[Recording 5]]></item>
	<item style="popbutton" label="Recording 6"><![CDATA[Recording 6]]></item>
	<item style="popbutton" label="Recording 7"><![CDATA[Recording 7]]></item>
	<item style="popbutton" label="Recording 8"><![CDATA[Recording 8]]></item>
	<item style="popbutton" label="Recording 9"><![CDATA[Recording 9]]></item>
	<item style="popbutton" label="Recording 10"><![CDATA[Recording 10]]></item>
	<item style="popbutton" label="Recording 11"><![CDATA[Recording 11]]></item>
	<item style="popbutton" label="Recording 12"><![CDATA[Recording 12]]></item>
	<item style="popbutton" label="Recording 13"><![CDATA[Recording 13]]></item>
	<item style="popbutton" label="Recording 14"><![CDATA[Recording 14]]></item>
	

	<item style="button" label="Video Scripts"><![CDATA[Video Scripts]]></item>
	<item style="button" label="BBC DVD Scripts"><![CDATA[BBC DVD Scripts]]></item>	
	<item style="button" label="Video Podcast Scripts"><![CDATA[Video Podcast Scripts]]></item>
	<item style="button" label="Video Podcast Worksheets"><![CDATA[Video Podcast Worksheets]]></item>
	<item style="button" label="Photocopiables"><![CDATA[Photocopiables]]></item>
	
	<item style="popbutton" label="Grammar"><![CDATA[Grammar]]></item>
	<item style="popbutton" label="Practice"><![CDATA[Practice]]></item>
	
	
	<item style="popbutton" label="photocopiable_1" ><![CDATA[What do you need?]]></item>
	<item style="popbutton" label="photocopiable_2" ><![CDATA[Meet and greet]]></item>
	<item style="popbutton" label="photocopiable_3" ><![CDATA[Whose are these?]]></item>
	<item style="popbutton" label="photocopiable_4" ><![CDATA[Can I have one...?]]></item>
	<item style="popbutton" label="photocopiable_5" ><![CDATA[A good job?]]></item>
	<item style="popbutton" label="photocopiable_6" ><![CDATA[Are you typical?]]></item>
	<item style="popbutton" label="photocopiable_7" ><![CDATA[Working 9 to 5?]]></item>
	<item style="popbutton" label="photocopiable_8" ><![CDATA[Tour operators]]></item>
	<item style="popbutton" label="photocopiable_9" ><![CDATA[I'm Friendly Fred!]]></item>
	<item style="popbutton" label="photocopiable_10" ><![CDATA[Late again!]]></item>
	<item style="popbutton" label="photocopiable_11" ><![CDATA[Have you got it?]]></item>
	<item style="popbutton" label="photocopiable_12" ><![CDATA[What's good for you?]]></item>
	<item style="popbutton" label="photocopiable_13" ><![CDATA[You've hit my television!]]></item>
	<item style="popbutton" label="photocopiable_14" ><![CDATA[The ideal home]]></item>
	<item style="popbutton" label="photocopiable_15" ><![CDATA[Do's and don'ts]]></item>
	<item style="popbutton" label="photocopiable_16" ><![CDATA[Can I help you?]]></item>
	<item style="popbutton" label="photocopiable_17" ><![CDATA[Well, I like it!]]></item>
	<item style="popbutton" label="photocopiable_18" ><![CDATA[What's in your dish?]]></item>
	<item style="popbutton" label="photocopiable_19" ><![CDATA[How many calories?!]]></item>
	<item style="popbutton" label="photocopiable_20" ><![CDATA[Tea for two]]></item>
	<item style="popbutton" label="photocopiable_21" ><![CDATA[When was the party?]]></item>
	<item style="popbutton" label="photocopiable_22" ><![CDATA[Before they were famous]]></item>
	<item style="popbutton" label="photocopiable_23" ><![CDATA[Snapped!]]></item>
	<item style="popbutton" label="photocopiable_24" ><![CDATA[The weekend started here]]></item>
	<item style="popbutton" label="photocopiable_25" ><![CDATA[Lost]]></item>
	<item style="popbutton" label="photocopiable_26" ><![CDATA[My car's better!]]></item>
	<item style="popbutton" label="photocopiable_27" ><![CDATA[The longest journey]]></item>
	<item style="popbutton" label="photocopiable_28" ><![CDATA[An Englishman in New York]]></item>
	<item style="popbutton" label="photocopiable_29" ><![CDATA[What do they look like?]]></item>
	<item style="popbutton" label="photocopiable_30" ><![CDATA[I'm on the phone!]]></item>
	<item style="popbutton" label="photocopiable_31" ><![CDATA[What do you usually do?]]></item>
	<item style="popbutton" label="photocopiable_32" ><![CDATA[It's recommended]]></item>
	<item style="popbutton" label="photocopiable_33" ><![CDATA[Fast planes]]></item>
	<item style="popbutton" label="photocopiable_34" ><![CDATA[The trains in Spain...]]></item>
	<item style="popbutton" label="photocopiable_35" ><![CDATA[Laws around the world]]></item> 
	<item style="popbutton" label="photocopiable_36" ><![CDATA[What happened was...]]></item> 
	<item style="popbutton" label="photocopiable_37" ><![CDATA[The best plans]]></item>
	<item style="popbutton" label="photocopiable_38" ><![CDATA[Planning ahead]]></item> 
	<item style="popbutton" label="photocopiable_39" ><![CDATA[The future is ours to see]]></item> 				
	<item style="popbutton" label="photocopiable_40" ><![CDATA[What shall we do?]]></item> 
	<item style="popbutton" label="photocopiable_41" ><![CDATA[Name that illness!]]></item> 
	<item style="popbutton" label="photocopiable_42" ><![CDATA[Speed counselling]]></item> 
	<item style="popbutton" label="photocopiable_43" ><![CDATA[The mime game]]></item>
	<item style="popbutton" label="photocopiable_44" ><![CDATA[Let me help you!]]></item> 				
	<item style="popbutton" label="photocopiable_45" ><![CDATA[Get me out of here!]]></item>	
	<item style="popbutton" label="photocopiable_46" ><![CDATA[Been there, done that.]]></item>
	<item style="popbutton" label="photocopiable_47" ><![CDATA[I've done it!]]></item>
	<item style="popbutton" label="photocopiable_48" ><![CDATA[Can he call me?]]></item> 	
	
	<item style="button" label="Test Master"><![CDATA[Test Master]]></item>
	<item style="button" label="Flashcards"><![CDATA[Flashcards]]></item>

	
	<item style="button" label="Audio Bank"><![CDATA[Audio Bank]]></item>
	<item style="button" label="Language Bank"><![CDATA[Language Bank]]></item>
	<item style="popbutton" label="Section 1"><![CDATA[Section 1]]></item>
	<item style="popbutton" label="Section 2"><![CDATA[Section 2]]></item>
	<item style="popbutton" label="Section 3"><![CDATA[Section 3]]></item>
	<item style="popbutton" label="Section 4"><![CDATA[Section 4]]></item>
	<item style="button" label="Photo Bank"><![CDATA[Photo Bank]]></item>
	<item style="popbutton" label="Countries and Nationalities"><![CDATA[Countries and Nationalities]]></item>
	<item style="popbutton" label="Everyday Objects"><![CDATA[Everyday Objects]]></item>
	<item style="popbutton" label="Jobs"><![CDATA[Jobs]]></item>
	<item style="popbutton" label="Family"><![CDATA[Family]]></item>
	<item style="popbutton" label="Rooms and Furniture"><![CDATA[Rooms and Furniture]]></item>
	<item style="popbutton" label="Shops"><![CDATA[Shops]]></item>
	<item style="popbutton" label="Food"><![CDATA[Food]]></item>
	<item style="popbutton" label="Appearance and Clothes"><![CDATA[Appearance and Clothes]]></item>
	<item style="popbutton" label="Transport"><![CDATA[Transport]]></item>
	<item style="popbutton" label="Body Parts"><![CDATA[Body Parts]]></item>
	<item style="button" label="Video Bank"><![CDATA[Video Bank]]></item>
	<item style="button" label="Video Podcast Bank"><![CDATA[Video Podcast Bank]]></item>
	
	<item style="popbutton" label="Pelmanism"><![CDATA[Pelmanism]]></item>
	<item style="popbutton" label="Hangman"><![CDATA[Hangman]]></item>
	<item style="popbutton" label="Stepping Stones"><![CDATA[Stepping Stones]]></item>
	<item style="popbutton" label="Noughts and Crosses"><![CDATA[Noughts and Crosses]]></item>
	
	<!--item style="popbutton" label="Everyday Objects"><![CDATA[Everyday Objects]]></item-->
	<!--item style="popbutton" label="Jobs"><![CDATA[Jobs]]></item-->
	<item style="popbutton" label="Rooms"><![CDATA[Rooms]]></item>
	<item style="popbutton" label="Furniture"><![CDATA[Furniture]]></item>
	<!--item style="popbutton" label="Shops"><![CDATA[Shops]]></item-->
	<!--item style="popbutton" label="Food"><![CDATA[Food]]></item-->
	<item style="popbutton" label="Clothes"><![CDATA[Clothes]]></item>
	<!--item style="popbutton" label="Body Parts"><![CDATA[Body Parts]]></item-->
	<!--item style="popbutton" label="Transport"><![CDATA[Transport]]></item-->

	
	<!-- the following definitions are for the student gradebook -->
	<item style="button" label="login"><![CDATA[<b>Log In</b>]]></item>
	<item style="button" label="userName"><![CDATA[<b>User Name</b>]]></item>
	<item style="button" label="newUser"><![CDATA[<b>New User</b>]]></item>
	<item style="button" label="create"><![CDATA[<b>Create</b>]]></item>
	<item style="button" label="selectUN"><![CDATA[Select your User Name]]></item>
	<item style="button" label="logInHint"><![CDATA[<font color="#388DC5" size="12"><b>NOTE:</b></font> <font color="#283B88" size="12">If you don't have a User Name fill in the field below and click the <b>'Create'</b> button.</font>]]></item>
	<item style="button" label="nuError1"><![CDATA[Please fill in the "New User" field]]></item>
	<item style="button" label="nuError2"><![CDATA[That user name is already taken]]></item>
	<item style="button" label="optionsTitle"><![CDATA[<b>What would you like to do?</b>]]></item>
	<item style="button" label="optionsBtn1"><![CDATA[<b>ActiveWorkBook</b>]]></item>
	<item style="button" label="optionsBtn2"><![CDATA[<b>Grade Book</b>]]></item>
	<item style="button" label="totalAvScore"><![CDATA[<b>Total (Average score)</b>]]></item>
	<item style="button" label="avPerScore"><![CDATA[<b>Average Percentage Score</b>]]></item>
	<item style="button" label="viewAllBtn"><![CDATA[View All Pages]]></item>
	<item style="button" label="PrintBtn"><![CDATA[<b>Print</b>]]></item>
	<item style="button" label="exportBtn"><![CDATA[<b>Export</b>]]></item>
	<item style="button" label="help"><![CDATA[HELP]]></item>
	<item style="button" label="logOut"><![CDATA[Log Out]]></item>
	<item style="button" label="bestScore"><![CDATA[Best]]></item>
	<item style="button" label="lastScore"><![CDATA[Last]]></item>
	<item style="button" label="avScore"><![CDATA[Average]]></item>
	<item style="button" label="progress"><![CDATA[<b>Your Progress</b>]]></item>
	<item style="button" label="highScore"><![CDATA[High Score]]></item>
	<item style="button" label="avScoreFull"><![CDATA[Average Score]]></item>
	<item style="button" label="closeBtn"><![CDATA[<b>Close</b>]]></item>
	<item style="button" label="saveDialog"><![CDATA[Export file as...]]></item>
	<item style="button" label="saveBtn"><![CDATA[Export]]></item>
	<item style="button" label="helpVideo"><![CDATA[Help Video]]></item>
	<item style="button" label="prefs"><![CDATA[Preferences]]></item>
	<item style="button" label="langBtn"><![CDATA[Random Language]]></item>
	<!-- Tool Tip Definitions -->
	<item style="tooltip" label="gradeBook_TT"><![CDATA[Click here to open your Grade Book]]></item>
	<item style="tooltip" label="iWorkBook_TT"><![CDATA[Click here to open the ActiveWorkBook]]></item>
	<item style="tooltip" label="grammar_TT"><![CDATA[Click here for the Grammar Reference]]></item>
	<item style="tooltip" label="miniDict_TT"><![CDATA[Click here to see the Word List]]></item>
	<item style="tooltip" label="help_TT"><![CDATA[Click to watch the help video]]></item>
	<item style="tooltip" label="logOut_TT"><![CDATA[Click to log out of this session]]></item>
	<item style="tooltip" label="prefs_TT"><![CDATA[Click to change your preferences]]></item>
	<item style="tooltip" label="upBtn_TT"><![CDATA[Go up a level]]></item>
	<item style="tooltip" label="nextPage_TT"><![CDATA[Go to the next page]]></item>
	<item style="tooltip" label="prevPage_TT"><![CDATA[Go to the previous page]]></item>
	<item style="tooltip" label="navPop_TT"><![CDATA[Navigate to any page]]></item>
	<item style="tooltip" label="video_TT"><![CDATA[Click to see the video list]]></item>
	<item style="tooltip" label="langBtn_TT"><![CDATA[Random Language]]></item>
	<item style="tooltip" label="Phonetic Chart_TT"><![CDATA[Click here to see the Phonetic Chart]]></item>
	<item style="tooltip" label="Extra Resources_TT"><![CDATA[Click here to see links to Extra Resources]]></item>
	<item style="tooltip" label="GAMES_TT"><![CDATA[Click here to see the games]]></item>
	<item style="tooltip" label="Tool Box_TT"><![CDATA[Click here to see the Tool Box]]></item>
	
	
	
	<item style="tooltip" label="shortcuts_TT"><![CDATA[Click here for direct access to Active Teach content]]></item>
	
	<!-- Gradebook Tool Tip Definitions -->
	<item style="tooltip" label="login_TT"><![CDATA[Click here to log in]]></item>
	<item style="tooltip" label="create_TT"><![CDATA[Click here to create a new grade book]]></item>
	<item style="tooltip" label="optionsBtn1_TT"><![CDATA[Click here to view the ActiveWorkBook]]></item>
	<item style="tooltip" label="optionsBtn2_TT"><![CDATA[Click here to view your Grade Book]]></item>
	<item style="tooltip" label="level1bar_TT"><![CDATA[Click to view this unit]]></item>
	<item style="tooltip" label="level2back_TT"><![CDATA[Click to go back to the units menu]]></item>
	<item style="tooltip" label="level2bar_TT"><![CDATA[Click to view the activities on these pages]]></item>
	<item style="tooltip" label="level2subBar_TT"><![CDATA[Click to open this activity]]></item>
	<item style="tooltip" label="level2ViewAll_TT"><![CDATA[Click to open all the page menus]]></item>
	<item style="tooltip" label="level2Export_TT"><![CDATA[Click to export all your results from this unit]]></item>
	<item style="tooltip" label="level2Print_TT"><![CDATA[Click to print all your results from this unit]]></item>
	<item style="tooltip" label="level2SubPrint_TT"><![CDATA[Click to print your results from these pages]]></item>
	<item style="tooltip" label="level2Progress_TT"><![CDATA[Click to see your progress on this exercise]]></item>
	<!-- dynamic windows -->
	<item style="button" label="audioBank"><![CDATA[Audio Bank]]></item>
	<item style="button" label="videoBank"><![CDATA[Video Bank]]></item>
	<!-- activities -->
	<item style="button" label="activityButtonSubmit"><![CDATA[Submit Answers]]></item>
	<item style="button" label="activityButtonShow"><![CDATA[Show Answers]]></item>
	<item style="button" label="activityButtonReset"><![CDATA[Reset]]></item>
	<item style="button" label="activityButtonPrint"><![CDATA[Print]]></item>
	<item style="tooltip" label="activityButtonSubmit_TT"><![CDATA[Submit Answers]]></item>
	<item style="tooltip" label="activityButtonShow_TT"><![CDATA[Show Answers]]></item>
	<item style="tooltip" label="activityButtonReset_TT"><![CDATA[Reset]]></item>
	<item style="tooltip" label="activityButtonPrint_TT"><![CDATA[Print]]></item>
	<!-- activity headers and rubrics -->
	<item style="header" label="p1_ex1_header"><![CDATA[Here is a test Header]]></item>
	<item style="rubric" label="p1_ex1_rubric"><![CDATA[Here is a test Rubric]]></item>
	<item style="header" label="p1_ex2_header"><![CDATA[Match the words!]]></item>
	<item style="rubric" label="p1_ex2_rubric"><![CDATA[Drag a word on to another word, press the 'Submit Answers' button to see if you're right.]]></item>
</textContent>